久々にvscodeのGolang拡張の依存ツールをInstall/Updateしたのですが、godefでエラーが起きたので対策をば。

広告

エラーメッセージ

なんかabortingとか出ます。どうやらgitかリポジトリの問題っぽい?

解決策

$GOPATH/src/github.com/ianthehatあたりにあるgodefフォルダを消して、拡張のツールからgodefとgodef-gomodを入れなおす。以上。

広告

関連コンテンツと広告

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA